Reference record for OID 1.3.6.1.4.1.89.35.1.60.60

Parent
1.3.6.1.4.1.89.35.1.60 (rsBWM)
Node code
60
Node name
rsBWMCurrentExtRulesTable
Numeric OID
1.3.6.1.4.1.89.35.1.60.60
URN notation
urn:oid:1.3.6.1.4.1.89.35.1.60.60
ASN.1 notation

{1 3 6 1 4 1 89 35 1 60 60}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentExtRulesTable(60)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentExtRulesTable(60)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentExtRulesTable(60)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentExtRulesTable(60)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentExtRulesTable(60)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentExtRulesTable(60)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentExtRulesTable(60)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentExtRulesTable(60)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentExtRulesTable(60)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentExtRulesTable(60)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentExtRulesTable(60)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentExtRulesTable(60)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentExtRulesTable(60)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentExtRulesTable(60)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentExtRulesTable(60)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentExtRulesTable(60)}
OID-IRI notation
  • /1/3/6/1/4/1/89/35/1/60/60
  • /ISO/Identified-Organization/6/1/4/1/89/35/1/60/60
  • /ISO/3/6/1/4/1/89/35/1/60/60
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentExtRulesTable
  • /iso/identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentExtRulesTable
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentExtRulesTable
  • /iso/identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentExtRulesTable
  • /iso/org/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentExtRulesTable
  • /iso/org/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentExtRulesTable
  • /iso/org/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentExtRulesTable
  • /iso/org/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentExtRulesTable
  • /iso/iso-identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentExtRulesTable
  • /iso/iso-identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentExtRulesTable
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentExtRulesTable
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentExtRulesTable
  • /iso/iso-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentExtRulesTable
  • /iso/iso-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentExtRulesTable
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentExtRulesTable
  • /iso/iso-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentExtRulesTable

Descriptions

rsBWMCurrentExtRulesTable — Radware MIB copies (LibreNMS/Observium Community)

Table containing the extended list of rules for classifer data base

Source records

rsBWMCurrentExtRulesTable

Status in source: mandatory.

Names: rsBWMCurrentExtRulesTable

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "rsBWMCurrentExtRulesTable",
    "OBJECT-TYPE",
    "SYNTAX",
    "SEQUENCE",
    "OF",
    "RsBWMCurrentExtRulesEntry",
    "ACCESS",
    "not-accessible",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"Table containing the extended list of rules for classifer data base\"",
    "::=",
    "{",
    "rsBWM",
    "60",
    "}"
  ],
  "syntax_tree": [
    [
      "conceptualTable",
      [
        "row",
        "RsBWMCurrentExtRulesEntry"
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "not-accessible"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "Table containing the extended list of rules for classifer data base"
    ],
    null,
    null,
    null,
    null
  ]
}
  • Radware MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. Radware support.

    Module: BWM-MIB

    Published definition
    rsBWMCurrentExtRulesTable OBJECT-TYPE
        SYNTAX SEQUENCE OF RsBWMCurrentExtRulesEntry
        ACCESS not-accessible
        STATUS  mandatory
        DESCRIPTION
          "Table containing the extended list of rules for classifer data base"
        ::= { rsBWM 60 }
    Module imports
    {'IPV6-TC': ['Ipv6Address'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['MacAddress'], 'SNMPv2-SMI': ['Integer32'], 'GENERIC-MIB': ['DpsSessionType'], 'RADWARE-MIB': ['rsBWM', 'rndErrorDesc', 'rndErrorSeverity', 'TruthValue', 'RowStatus', 'FeatureStatus'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'ipAddrEntry']}
    · Download BWM-MIB

    Related source files and packages:


    Source location: BWM-MIB::rsBWMCurrentExtRulesTable.
    Source version and references

    Downloaded: 2026-10-24T02:13:42.186737+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.89)

Nethaniel Rina

Direct children (1)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.89.35.1.60.60.1 rsBWMCurrentExtRulesEntry1515

Siblings (70)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.89.35.1.60.53 rsBWMServiceTable14
1.3.6.1.4.1.89.35.1.60.54 rsBWMPolicyGroupTable13
1.3.6.1.4.1.89.35.1.60.55 rsBWMPolicyGroupCurrentTable12
1.3.6.1.4.1.89.35.1.60.56 rsBWMAppPortGroupEntryTable16
1.3.6.1.4.1.89.35.1.60.57 rsBWMCurrentAppPortGroupEntryTable15
1.3.6.1.4.1.89.35.1.60.58 rsBWMDefaultGatewayClassificatiomMode00
1.3.6.1.4.1.89.35.1.60.59 rsBWMExtRulesTable117
1.3.6.1.4.1.89.35.1.60.61 rsBWMRulesTreeManager33
1.3.6.1.4.1.89.35.1.60.62 rsBWMTCPSessionClassification00
1.3.6.1.4.1.89.35.1.60.63 rsBWMNetworkTable19
1.3.6.1.4.1.89.35.1.60.64 rsBWMCurrentNetworkTable18
1.3.6.1.4.1.89.35.1.60.65 rsBWMStatisticsNewTable132
1.3.6.1.4.1.89.35.1.60.66 rsBWMPoliciesTable122
1.3.6.1.4.1.89.35.1.60.67 rsBWMCurrentPoliciesTable120
1.3.6.1.4.1.89.35.1.60.68 rsBWMExtPoliciesTable118
1.3.6.1.4.1.89.35.1.60.69 rsBWMCurrentExtPoliciesTable117
1.3.6.1.4.1.89.35.1.60.70 rsBWMMaxPacketsForClassification00
1.3.6.1.4.1.89.35.1.60.71 rsBWMACL2686
1.3.6.1.4.1.89.35.1.60.73 rsBWMSecGroupTable15
1.3.6.1.4.1.89.35.1.60.74 rsBWMSecGroupCurrentTable13